Anveo EDI Connect / Config / Rozpoczęcie pracy / Wymagania systemowe
Jest to tłumaczenie automatyczne. Pierwotne stanowisko jest dostępne w angielski.

Wymagania systemowe

Obecnie czytasz dokumentację dla Microsoft Dynamics NAV 2009R2 Classic

W dokumentacji online możesz wybrać jedną z dostępnych wersji modułów powyżej.

Anveo EDI Connect jest dostępne dla Microsoft Dynamics 2009 R2 i wyższych. Moduł może być używany w starszych wersjach baz danych, z pewnymi mniejszymi ograniczeniami.

Wymagania:

  • Działająca instalacja Dynamics NAV (obiekty aplikacji i bazy danych mogą być starsze)
  • Ważna licencja Microsoft Dynamics NAV 2009R2 Classic obejmująca obiekty z naszego zakresu obiektów.
  • Jeśli chcesz użyć przetwarzania w tle: Działający serwer NAS (serwer aplikacji)
  • Do korzystania z modułu potrzebna jest licencja Anveo EDI Connect lub licencja próbna.
  • Do wymiany danych za pośrednictwem naszych zdalnych komponentów (FTP / FTPS / SFTP / SMTP / POP3) wymagane są systemy .NET Runtime 3.5 i 4.0. Do instalacji potrzebne są prawa administratora na komputerze, na którym uruchomiona jest service tier. Nie możemy zapewnić kompatybilności naszych komponentów z każdym serwerem, więc upewnij się, że przetestujesz je ze zdalnym serwerem, jeśli są one krytyczne dla Twojego projektu.

Nie mamy żadnych specjalnych wymagań dotyczących bazy danych ani wydajności. Jeśli planujesz przetwarzanie wielu plików, musisz się upewnić, że masz wystarczająco dużo zasobów serwera. Zawsze sugerujemy wykonanie testu wydajności.

Powiadomienie o plikach cookie WordPress od Real Cookie Banner